<?php
// $Id: install.php,v 1.1.1.1 2004/09/25 13:46:09 phppp Exp $
// 中文翻译基于海微2.03版(http://www.hiweed.com/xoops)修改 -- http://xoops.org.cn
define("_INSTALL_L0","欢迎使用 XOOPS 安装向导，请按提示进行安装XOOPS。");
define("_INSTALL_L70","请先确定mainfile.php 这个文件的属性是可读写的，以便让程序把必要的信息写入(例如！在 UNIX/LINUX 主机上 chmod 666 mainfile.php ，在WinOS 系统上则把只读属性去掉)。 当您做好这个操作时请点击刷新按钮。");
//define("_INSTALL_L71","点击按钮并开始安装。");
define("_INSTALL_L1","打开mainfile.php 并使用您的文本编辑器软件寻找下列的第31行程序码:");
define("_INSTALL_L2","现在，把这一行改成:");
define("_INSTALL_L3","下一步，第35行把 %s 改为 %s");
define("_INSTALL_L4","最后，点击保存按钮，并重试一次。");
define("_INSTALL_L5","警告！");
define("_INSTALL_L6","mainfile.php第 31 行配置的 XOOPS_ROOT_PATH 与 检测到的 根目录路径信息不符，请更正。");
define("_INSTALL_L7","您的设置为:");
define("_INSTALL_L8","程序检测到为:");
define("_INSTALL_L9","( 在微软MS平台上，将有可能会出现这个错误信息，有时即使您设置正确也还是会出现，请忽略它并点击一步继续安装。)");
define("_INSTALL_L10","请确定以下信息都正确并请点击下一步继续安装。");
define("_INSTALL_L11","这是您要安装XOOPS的绝对路径:");
define("_INSTALL_L12","这是您要安装XOOPS的网址:");
define("_INSTALL_L13","如果以上信息都正确，请点击下面按钮继续。<br />(这还未创建数据库及数据表)");
define("_INSTALL_L14","下一步");
define("_INSTALL_L15","请打开 mainfile.php 并输入您的数据库相关信息");
define("_INSTALL_L16","%s 是您的SQL server的主机地址");
define("_INSTALL_L17","%s 是您SQL Server的用户名称");
define("_INSTALL_L18","%s 是您SQL Server的用户密码");
define("_INSTALL_L19","%s 是安装XOOPS所要创建的数据库名称");
define("_INSTALL_L20","%s 是安装过程中在数据表前会加上的前缀");
define("_INSTALL_L21","以下的数据库并未在您的MySQL Server上创建");
define("_INSTALL_L22","您确定要创建吗？");
define("_INSTALL_L23","是");
define("_INSTALL_L24","否");
define("_INSTALL_L25","安装程序检查您的mainfile.php里的设置如下，如果不正确请作修改。");
define("_INSTALL_L26","数据库设置");
define("_INSTALL_L51","数据库");
define("_INSTALL_L66","选择要使用的数据库");
define("_INSTALL_L27","数据库主机地址");
define("_INSTALL_L67","数据库主机地址名称如果不确定，请使用'localhost'试试看。");
define("_INSTALL_L28","数据库用户名称");
define("_INSTALL_L65","数据库用户名称可以让您进入及创建数据库名称");
define("_INSTALL_L29","数据库名称");
define("_INSTALL_L64","如果发现没有这个数据库名称将自行创建一个新的数据库名称");
define("_INSTALL_L52","数据库用户密码");
define("_INSTALL_L68","数据库用户密码是针对您的名称所允许的进入密码。");
define("_INSTALL_L30","Prefix=数据表前缀名称");
define("_INSTALL_L63","Prefix=数据表前缀名称可以让不同程序使用的数据表不会互相冲突。可自由决定英文或数字，如果您不确定要取什么就用默认值'xoops'");
define("_INSTALL_L54","使用mySQL pconnect的连接方式吗?");
define("_INSTALL_L69","默认值 '否'。假如您无法确定的话，请选择 '否'。");
define("_INSTALL_L55","XOOPS的绝对路径");
define("_INSTALL_L59","绝对路径最后不要加斜线");
define("_INSTALL_L56","XOOPS的网址(URL)");
define("_INSTALL_L58","网址最后不要加斜线");

define("_INSTALL_L31","无法创建数据库，请联系服务器管理员询问详细系统信息。");
define("_INSTALL_L32","数据库创建完成！");
define("_INSTALL_L33","请点击<a href='../index.php'><font size=18>这里</font></a>浏览您的网站首页");
define("_INSTALL_L35","如果有任何错误，请联系 <a href='http://www.xoops.org/'>XOOPS官方网站</a>或<a href=\"http://xoops.org.cn/\">XOOPS中文支持站</a>");
define("_INSTALL_L36","请填入以下的网站管理员信息以便创建数据表");
define("_INSTALL_L37","网站管理员帐号:");
define("_INSTALL_L167", "管理员登录名");
define("_INSTALL_L38","网站管理员的Email:");
define("_INSTALL_L39","网站管理员密码:");
define("_INSTALL_L74","确认网站管理员密码:");
define("_INSTALL_L40","创建数据表");
define("_INSTALL_L41","请回上页再确认一下信息没有错误后再试");
define("_INSTALL_L42","回上页");
define("_INSTALL_L57","请输入 %s");

// %s is database name
define("_INSTALL_L43","数据库 %s 创建完成！");

// %s is table name
define("_INSTALL_L44","无法创建 %s");
define("_INSTALL_L45","数据表 %s 创建完成");

define("_INSTALL_L46","为使默认的模块能运行顺畅，请修改以下文件为可读写属性:");
define("_INSTALL_L47","下一步");

define("_INSTALL_L53","请确认以下信息:");

define("_INSTALL_L60","无法打开 mainfile.php文件，请确定此文件为可读写属性，并重试一次。");
define("_INSTALL_L61","无法写入 mainfile.php文件，请确定此文件为可读写属性。并询问系统管理员。");
define("_INSTALL_L62","设置项目保存成功，点击[下一步]按钮继续安装。");
define("_INSTALL_L72","以下目录必须是可写入状态(WIN系统请去掉只读属性)(UNIX/LINUX 请 Chmod 666 或是 777 )");
define("_INSTALL_L73","无效的 Email");

// add by haruki
define("_INSTALL_L80","XOOPS介绍");
define("_INSTALL_L81","确认文件读写权限");
define("_INSTALL_L82","确认文件及目录读写权限");
define("_INSTALL_L83","%s 文件属性为只读");
define("_INSTALL_L84","%s 文件属性为可读写");
define("_INSTALL_L85","%s 目录属性为只读");
define("_INSTALL_L86","%s 目录属性为可读写");
define("_INSTALL_L87","无错误报告");
define("_INSTALL_L89","一般设置");
define("_INSTALL_L90","一般设置");
define("_INSTALL_L91","确认");
define("_INSTALL_L92","保存设置");
define("_INSTALL_L93","编辑设置");
define("_INSTALL_L88","保存设置信息..");
define("_INSTALL_L94","确认物理路径和URL");
define("_INSTALL_L127","确认文件路径及URL设置..");
define("_INSTALL_L95","无法检测到XOOPS目录物理路径");
define("_INSTALL_L96","程序检测到您的物理路径(%s)与您的的设置不一致，请修正。");
define("_INSTALL_L97","<b>物理路径</b>正确。");

define("_INSTALL_L99","<b>物理路径</b>必须是个目录");
define("_INSTALL_L100","<b>网址</b>是个有效URL.");
define("_INSTALL_L101","<b>网址</b>检测为无效URL.");
define("_INSTALL_L102","确定所有设置");
define("_INSTALL_L103","回到设置首页");
define("_INSTALL_L104","确认数据库");
define("_INSTALL_L105","创建数据库");
define("_INSTALL_L106","无法连接到SQL服务器");
define("_INSTALL_L107","请确认数据库的设置是否正确。");
define("_INSTALL_L108","已连接到SQL服务器");
define("_INSTALL_L109","数据库 %s 目前不存在。");
define("_INSTALL_L110","已跟数据库 %s 链接上。");
define("_INSTALL_L111","数据库链接成功.<br />点击按钮创建数据表");
define("_INSTALL_L112","管理员设置");
define("_INSTALL_L113","数据表 %s 已删除。");
define("_INSTALL_L114","数据表创建失败。");
define("_INSTALL_L115","数据表已创建。");
define("_INSTALL_L116","输入信息");
define("_INSTALL_L117","完成");

define("_INSTALL_L118","数据表 %s 创建失败。");
define("_INSTALL_L119","%d 信息输入到 %s 成功。");
define("_INSTALL_L120","%d 信息输入到 %s 失败。");

define("_INSTALL_L121","%s 内容输入到 %s 成功。");
define("_INSTALL_L122","信息输入到 %s 失败。");

define("_INSTALL_L123","%s 文件保存在/cache/ 目录。");
define("_INSTALL_L124","%s 文件保存在/cache/ 目录失败。");

define("_INSTALL_L125","%s 文件被%s覆盖。");
define("_INSTALL_L126","无法覆盖 %s.");

define("_INSTALL_L130","安装向导检测到您有XOOPS 以前版本的相关数据表.<br />现在Xoops安装升级向导让您升级.");
define("_INSTALL_L131","XOOPS 相关数据表已存在。");
define("_INSTALL_L132","升级数据表");
define("_INSTALL_L133","%s 数据表升级。");
define("_INSTALL_L134","%s 数据表升级失败。");
define("_INSTALL_L135","数据表升级失败。");
define("_INSTALL_L136","数据表升级。");
define("_INSTALL_L137","升级模块");
define("_INSTALL_L138","升级评论");
define("_INSTALL_L139","升级头像");
define("_INSTALL_L140","升级表情图");
define("_INSTALL_L141","安装升级向导将把您所有模块升级以兼容当前XOOPS版本.<br />请确定您已经上载XOOPS所有文件到服务器中.<br />剩下的就交给安装升级向导。");
define("_INSTALL_L142","更新模块中..");
define("_INSTALL_L143","安装升级向导将您现有的 XOOPS 更新.");
define("_INSTALL_L144","升级设置");
define("_INSTALL_L145","评论 (ID: %s) 输入到数据库中。");
define("_INSTALL_L146","无法将评论 (ID: %s) 输入到数据库中。");
define("_INSTALL_L147","升级评论..");
define("_INSTALL_L148","升级完毕。");
define("_INSTALL_L149","安装升级向导将 XOOPS 评论留言升级.<br />请耐心等候。");
define("_INSTALL_L150","安装升级向导将 XOOPS 表情图及用户等级系统图案升级.<br />请耐心等候。");
define("_INSTALL_L151","T安装升级向导将 XOOPS 头像图片升级.<br />请耐心等候。");
define("_INSTALL_L155","升级表情图及用户等级系统图案..");
define("_INSTALL_L156","升级头像图片..");
define("_INSTALL_L157","为各类群组选择默认值");
define("_INSTALL_L158","原有群组");
define("_INSTALL_L159","网站管理员");
define("_INSTALL_L160","注册用户");
define("_INSTALL_L161","游客");
define("_INSTALL_L162","您必须为各群组设置权限。");
define("_INSTALL_L163","%s数据表删除。");
define("_INSTALL_L164","%s数据表删除失败。");

// %s is filename
define("_INSTALL_L152","无法打开%s.");
define("_INSTALL_L153","无法更新 %s.");
define("_INSTALL_L154","%s 更新完成。");

define('_INSTALL_L128', '选择安装程序语言');
define('_INSTALL_L200', '更新');


define('_INSTALL_CHARSET','gb2312');

//added in XOOPS 2.1.0
define("_INSTALL_L48", "管理员密码不一致");

define("_INSTALL_L49", "模块安装");
define("_INSTALL_L129", "模块");

define("_INSTALL_L165", "%s 成功建立");
define("_INSTALL_L166", "%s 无法建立");
?>
